1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
Dismiss Notice
Like RaceDepartment on Facebook.

My XP SP3 don't like the new Racer!

Discussion in 'Racer Problems & Fixes' started by RJARRRPCGP, Sep 12, 2010.

  1. Windows XP SP3 keeps displaying "This application failed to start because the application information is incorrect. Reinstalling the application may fix this problem." or similar. What is the cause?

    It's actually worse when trying to use the simpler version, of 0.6x? Because then Windows will not let me use any part of Racer and gives me that error message.

    (My signature failed to appear in this post)
     
  2. My video card isn't ancient, it's a GeForce 9500 GT. GeForce 9 series should be fine.
     
  3. I have Windows XP SP3 and have no problems running Racer Ver 0.0820. You system specs look ok.

    You may have gotten a corrupted download, Try dowloading ver 0.0820 again, and then try running it using Carlswood and the Lambo. It sshould then work with NO changes to the .ini files.

    An old ex vermonter.
     
  4. That's what I mean, it should at least be usable! And in my past experience, Racer would also be faster than VDrift.

    Actually, it does work, but seems broken! The latest version ends up being mostly white!

    When I decided to try 0.8.7, it worked fine.
     
  5. I'm having issues with bloom and shadow mapping. It now works fine with those off.

    I got those errors to stop by installing Visual C++ 2005 runtime (or with the Visual C++ 2008 runtime)